Scilab Function
Last update : 00/00/0000

ieee - détermine le mode d'exception IEEE pour les calculs

### Calling Sequence

  `mod=ieee()`
  `ieee(mod)`

### Parameters

- `mod` : un entier valant 0,1 ou 2

### Description

`ieee()` renvoie le mode d'exception IEEE courant pour les calculs en virgule flottante.

  0 : les exceptions produisent une erreur
  1 : les exceptions produisent un warning
  2 : les exceptions produisent Inf ou Nan

`ieee(mod)` choisit le mode d'exception ieee courant pour les calculs en virgule flottante.

La valeur initiale au lancement de Scilab est 0.

### REMARQUES

### Examples

        ieee(1);1/0
        ieee(2);1/0,log(0)

### See Also

`errcatch`,